/* 
Theme Name: PreciseFuture Theme
Theme URI: https://github.com/elementor/hello-theme/
Description: PreciseFuture Theme is a child theme of Hello Elementor, created by PreciseFuture
Author: PreciseFuture
Author URI: https://precisefuture.com/
Template: hello-elementor
Version: 1.2.0
Text Domain: precisefuture
License: GNU General Public License v3 or later.
*/

@font-face {
    font-family: 'Poppins';
    src: url('assets/fonts/poppins/Poppins-Regular.ttf');
    font-weight: 400;
    font-display: swap;
}

body {
    font-family: 'Poppins', sans-serif;
}

.just-title-container .elementor-post__title:after {
    content: "→";
    color: #1A6C7A
}

.skip-link {
    position: absolute;
    top: -40px;
    left: 0;
    background: #fff;
    color: #000;
    padding: 8px;
    z-index: 100;
}

.skip-link:focus {
    top: 0;
}